.header .header-content {
	padding-top: 8.5rem;
	/*padding-bottom: 7rem;*/
	text-align: center;
}

.header .text-container {
	margin-bottom: 3rem;
}

.header h1 {
	margin-bottom: 1rem;
}

.header #js-rotating {
	color: #40e0ee;
}

.header .p-large {
	margin-bottom: 2rem;
}

.header .btn-solid-lg {
	margin-right: 0.5rem;
	margin-bottom: 1.25rem;
}
/* Min-width width 768px */
@media (min-width: 768px) {
	.header .header-content {
		padding-top: 11rem;
	}
}
/* end of min-width width 768px */


/* Min-width width 992px */
@media (min-width: 992px) {
	.header .header-content {
		padding-top: 13rem;
		/*padding-bottom: 10rem;*/
		text-align: left;
	}

	.header .text-container {
		margin-top: 6.5rem;
	}
}
/* end of min-width width 992px */


/* Min-width width 1200px */
@media (min-width: 1200px) {
	.header .text-container {
		margin-top: 7.5rem;
		margin-left: 2.5rem;
	}

	.header .image-container {
		margin-left: 3rem;
	}
}
/* end of min-width width 1200px */



/*--------------------------------------------------------------
Hero
--------------------------------------------------------------*/

.hero {
  background-size: cover;
  -webkit-box-shadow: inset 0 -3px 6px 0 rgba(0, 0, 0, 0.4);
  -moz-box-shadow: inset 0 -3px 6px 0 rgba(0, 0, 0, 0.4);
  box-shadow: inset 0 -3px 6px 0 rgba(0, 0, 0, 0.4);
}
.hero h1,
.hero h2,
.hero .lead {
  text-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
}
.hero-slider .hero-widget, .hero-slider .slick-track, .hero-slider .slick-list {
  height: 100%;
}
.hero-slider .slick-dots {
  bottom: 25px;
}
.hero-slider .slick-dots li button:before, .hero-slider .slick-dots li.slick-active button:before {
  color: white;
}
.hero-slider .slick-prev, .hero-slider .slick-next {
  z-index: 999;
}
.hero-slider .slick-prev {
  left:10px;
}
.hero-slider .slick-next {
  right: 10px;
}
/* Transitions */
.hero-slider .activate {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=1 * 100);
  filter: alpha(opacity=1 * 100);
}
.hero-slider .animated {
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0 * 100);
  filter: alpha(opacity=0 * 100);
}
@media (max-width: 767px) {
  .hero.vh-100, .hero-slider .item.h-100 {
    padding-top: 25vh;
    padding-bottom: 15vh;
  }
}
@media screen and (min-width: 768px) {
  .hero.vh-100, .hero-slider.vh-100 {
    height: 100vh;
  }

}
.hero-section-title-divider {
    background: #12dabd;
    display: block;
    height: 2px;
    width: 80px;
}

